| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
Custom.h File Reference
`#include "cantera/base/ct_defs.h"`
`#include "cantera/base/Units.h"`
`#include "cantera/kinetics/Arrhenius.h"`
`#include "ReactionRate.h"`
`#include "MultiRate.h"`
Include dependency graph for Custom.h:

## Detailed Description

Warning
  This file is an experimental part of the Cantera API and may be changed or removed without notice.

Definition in file Custom.h.

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | CustomFunc1Rate
| Custom reaction rate depending only on temperature. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.